/*
Theme Name: JNews - Child Theme
Version: 1.0.2
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Added by Zach Nicodemous | Codeable.io | OptInMonster Sidebar Form */

.widget_text .textwidget #om-g2q7rvmhkmtdf6b5ey31-holder .login-form input,
.widget_text .textwidget #om-g2q7rvmhkmtdf6b5ey31-holder .register-form input,
.widget_text .textwidget #om-g2q7rvmhkmtdf6b5ey31-holder .register-form select{
	display:inline-block;
	background:#fff;
	border:1px solid #e0e0e0 !important;
	border-radius:0;
	padding:7px 14px !important;
	height:40px !important;
	outline:none;
	font-size:14px;
	font-weight:300;
	margin:0 !important;
	width:100% !important;
	max-width:100%;
	transition:.25s ease;
	box-shadow:none;
}
.widget_text .textwidget #af-form-1948008320{
	display:none;
}
.widget_text .textwidget input[type="submit"]{
	text-transform:uppercase;
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
}

/* Added by Zach Nicodemous | Codeable.io | OptInMonster Popup Form Styling | 07/09/2021 */

@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;800;900&display=swap');

.newsletter-popup-campaign .newsletter-popup-c-canvas{
	max-width:442px !important;
}
.newsletter-popup-campaign .newsletter-popup-c-alpha{
	border-bottom:6px solid #FBBC09 !important;
}
.newsletter-popup-campaign .newsletter-popup-c-canvas .main-title p,
.newsletter-popup-campaign .newsletter-popup-c-canvas .main-title span,
.newsletter-popup-campaign .newsletter-popup-c-canvas .main-title span strong{
	color:#292929 !important;
	font-family:'Heebo', sans-serif !important;
	font-weight:900 !important;
	text-align:left !important;
	font-size:30px !important;
	line-height:31px !important;
	text-transform:uppercase !important;
}
.newsletter-popup-campaign .newsletter-popup-c-canvas .newsletter-popup-c-alpha{
	border-radius:0 !important;
}
.newsletter-popup-campaign .newsletter-popup-c-canvas .newsletter-popup-c-content{
	padding:21px !important;
}
.newsletter-popup-row.newsletter-popup-row-1.Row{
    width:72.5%;
    float:left;
}
.newsletter-popup-row.newsletter-popup-row-2.Row{
    width:27.5%;
    float:right;
}
.newsletter-popup-row.newsletter-popup-row-3.Row{
	width:100%;
	height:auto;
	display:inline-block;
	margin-top:15px !important;
}
.newsletter-popup-campaign input[type="submit"]{
	color:#FFF !important;
	font-size:21px !important; 
	font-weight:900 !important;
	background:#252D37 !important;
	padding:5px 0;
    height:auto;
}
.newsletter-popup-campaign .newsletter-popup-ele-content .login-form input,
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form input,
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form select{
	color:#929292 !important;
	font-size:16px !important;
	padding:12px 15px 11px 14px !important;
	background:#EEEEEE !important;
	border:1px solid #D8D8D8 !important;
	font-family:'Heebo', sans-serif !important;
}
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form .selectdiv{
	position:relative;
}
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form .selectdiv:after{
    content: '\f078';
	font: normal normal normal 17px/1 FontAwesome;
	color: #000;
	right: 15px;
	top: 15px;
	height: 20px;
	padding: 0;
	border-left: 0;
	position: absolute;
	pointer-events: none;
}
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.newsletter-popup-campaign .newsletter-popup-ele-content .register-form select::-ms-expand {
	display:none;
}
.newsletter-popup-campaign #af-form-1633044648{
	display:none !important;
}
.newsletter-popup-campaign .newsletter-popup-fe-wrapper{
	margin:0 !important;
	padding:0 !important;
}
.newsletter-popup-campaign .af-form-wrapper{
	color:#292929 !important;
	font-size:16px !important;
	line-height:22px !important;
	font-family:'Heebo', sans-serif !important;
}
.newsletter-popup-campaign .af-form-wrapper input.checkbox{
	border-radius:0 !important;
	border:1px solid #A5A5A5 !important;
	width:15px !important;
	height:15px !important;
	display:block !important;
	position:relative;
	float:left;
	min-width:15px;
	min-height:15px;
	padding:0 !important;
	margin-right:8px !important;
	margin-bottom:15px !important;
	-webkit-appearance:initial !important;
}
.newsletter-popup-campaign .af-form-wrapper input.checkbox:checked::before{
    content:"";
    width:2px;
    height:12px;
    background:#000;
    right:3px;
    position:absolute;
    transform:rotate(30deg);
}
.newsletter-popup-campaign .af-form-wrapper input.checkbox:checked:after{
    content:"";
    border-left:2px solid #000;
    height:8px;
    width:2px;
    position:absolute;
    transform:rotate(-30deg);
    bottom:0;
}
.newsletter-popup-campaign .newsletter-popup-CloseButton{
	top:-13px !important;
	right:-13px !important;
	bottom:auto;
	left:auto;
	padding:6px !important;
	margin:0 !important;
	background-color:#000 !important;
	display:block;
}
.newsletter-popup-campaign .newsletter-popup-CloseButton:hover{
	background-color:#000 !important;
}
.newsletter-popup-campaign .newsletter-popup-CloseButton svg{
	width:13px !important;
	height:13px !important;
	fill:#FFF !important;
}

@media only screen and (max-width:480px){

	.newsletter-popup-campaign .newsletter-popup-c-canvas{
		width:340px !important;
	}
	.newsletter-popup-campaign .newsletter-popup-c-canvas .main-title p, .newsletter-popup-campaign .newsletter-popup-c-canvas .main-title span, .newsletter-popup-campaign .newsletter-popup-c-canvas .main-title span strong{
		font-size:26px !important;
		line-height:27px !important;
	}
	.newsletter-popup-campaign .af-form-wrapper input.checkbox{
		margin-bottom:35px !important;
		margin-top:3px !important;
	}
	.newsletter-popup-campaign .newsletter-popup-CloseButton{
		right:-8px !important;
	}
	
}

/* Inline Form */

.sports-handle-inline-form{
	position:relative;
	width:100%;
	background-color:transparent;
	background-image:linear-gradient(150deg, #2267AC 11%, #1BB2AD 85%);
	padding:27px 27px 27px 27px;
	transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin:0px 0px 0px 0px;
	align-content:center;
	align-items:center;
	border-radius:5px 5px 5px 5px;
	display:flex;
	flex-wrap:wrap;
	font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;
}
.sports-handle-inline-form .sc_preview_text{
	width:100%;
	float:left;
	font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;
}
.sports-handle-inline-form .heading{
	width:100%;
	height:auto;
	float:left;
	color:#FFFFFF;
	font-family:"Heebo", Sans-serif;
	font-size:24px;
	font-weight:900;
	text-transform:capitalize;
	line-height:1.2em;
	margin-bottom:10px;
}
.sports-handle-inline-form .inline-signup-aweber-embed{
	width:100%;
	float:left;
}
.inline-signup-aweber-embed form.af-form-wrapper{
    width:100%;
    color:#FFF;
    line-height:1.7;
	font-size:15px;
}
.inline-signup-aweber-embed form.af-form-wrapper input,
.inline-signup-aweber-embed form.af-form-wrapper select{
    width:100%;
    margin-bottom:10px;
    border-radius: 5px;
	color:#000;
}
.inline-signup-aweber-embed .sportshandle::placeholder,
.inline-signup-aweber-embed .sportshandle:-ms-input-placeholder,
.inline-signup-aweber-embed .sportshandle::-ms-input-placeholder{
	color:#000 !important;
	opacity:1 !important;
}
.inline-signup-aweber-embed form.af-form-wrapper select{
    padding:12px 15px 11px 14px;
    background:#FFF;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	height:auto;
}
.inline-signup-aweber-embed form.af-form-wrapper .selectDiv{
    position:relative;
    width:100%;
    float:left;
}
.inline-signup-aweber-embed form.af-form-wrapper .selectDiv:after{
    content:'\f078';
    font-family:"Font Awesome 5 Free";
    color:#000;
    right:15px;
    top:15px;
    height:20px;
    padding:0;
    border-left:0;
    position:absolute;
    pointer-events:none;
    font-weight:900;
}
.inline-signup-aweber-embed form.af-form-wrapper #email{
    margin-bottom:10px;
}
.inline-signup-aweber-embed form.af-form-wrapper input[type="submit"]{
    margin-top:10px;
    background-color:#112C42;
    font-family:'Roboto', Sans-serif;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    border-radius:5px 5px 5px 5px;
    margin-bottom: 0;
    padding: 8px 20px;
	float: left;
	width: 100%;
	height: auto;
	color:#FFF;
}
.inline-signup-aweber-embed form.af-form-wrapper #otherinfocheckbox{
    float:left;
    width:auto;
    margin-top:6px;
    margin-right:5px;
}

@media all and (max-width:600px){
    
    .inline-signup-aweber-embed form.af-form-wrapper{
        line-height:1.3;
    }
    
}


@media all and (max-width:429px) {
 
    .inline-signup-aweber-embed form.af-form-wrapper #otherinfocheckbox{
        margin-bottom:40px;
    }
    
}

.sports-handle-inline-form .inline-signup-aweber-embed p{
	margin:0;
	padding:0;
}

/* End of CSS added by Zach */

body .jeg_hero_style_1 .jeg_post.jeg_hero_item_1 .jeg_post_category, 
body .jeg_hero_style_1 .jeg_post.jeg_hero_item_1 .jeg_post_title,
.jeg_hero_style_1 .jeg_post.jeg_hero_item_1 .jeg_post_meta, 
.jeg_hero_style_1 .jeg_post.jeg_hero_item_1 .jeg_post_review {
    opacity: 1;
	transform: none;
}
@media only screen and (max-width:480px){
	.jeg_hero_style_1 .jeg_post.jeg_hero_item_1 .jeg_post_meta {
		display: block;
	}
}

function remove_empty_h1_div( $title ) {
  if ( empty( $title ) ) {
    return '';
  }

  return $title;
}
add_filter( 'the_title', 'remove_empty_h1_div' );
